GivRandom Class Reference

GivRandom. More...

`#include <givrandom.h>`

## Detailed Description

GivRandom.

Examples
  examples/FiniteField/gfq_atomic.C, examples/FiniteField/kronecker.C, examples/FiniteField/zpz_atomic.C, examples/Integer/ProbLucas.C, examples/Integer/RSA_keys_generator.C, examples/Polynomial/PolynomialCRT.C, and examples/Polynomial/highorder.C.

The documentation for this class was generated from the following file:

- givrandom.h